
/* Class = "NSTextFieldCell"; title = "The following files were not imported because their file types are currently not supported:"; ObjectID = "SmV-0m-4rF"; */
"SmV-0m-4rF.title" = "The following files were not imported because their file types are currently not supported:";

/* Class = "NSTableColumn"; headerCell.title = "Filename"; ObjectID = "Wcj-lN-nJg"; */
"Wcj-lN-nJg.headerCell.title" = "Filename";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "aI3-Gj-3g3"; */
"aI3-Gj-3g3.title" = "Done";

/* Class = "NSWindow"; title = "Unsupported Files"; ObjectID = "oiz-Et-nsV"; */
"oiz-Et-nsV.title" = "Unsupported Files";
